
#wb_header { height: 207px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1190px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat center top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent url("../gallery_gen/782d11fb65ac9f2adc819c96c8b0a15e.jpg") no-repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1477px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1477px; min-height: 1477px; }
#wb_element_instance53 { top: 20px; left: 500px; min-width: 698px; width: 698px; min-height: 72px; height: 72px; display: block; z-index: 452; }
#wb_element_instance53 > ul { display: block; }
#wb_element_instance53 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: transparent none repeat left top; }
#wb_element_instance53 li { margin: 10px 5px 10px 5px; }
#wb_element_instance53 li a { text-transform: none; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #2b2a2b; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal normal 30px Arial,Helvetica,sans-serif; text-decoration: underline; color: #050505; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal bold 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #9c0808; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 3px; left: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 247; }
#wb_element_instance54 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 0px; left: 0; right: 0; min-height: 209px; height: 209px; display: block; z-index: 187; }
#wb_element_instance55 > .wb_shp { display: block; background-color: rgba(252, 252, 252, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 209px; }
#wb_element_instance55 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance56 { top: 0px; left: 150px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 263; }
#wb_element_instance57 { top: 0px; left: 150px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 219; }
#wb_element_instance58 { top: 0px; left: 150px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 264; }
#wb_element_instance59 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance59 { top: 24px; left: 83px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 232; }
#wb_element_instance60 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance60 { top: 24px; left: 23px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 265; }
#wb_element_instance61 { top: 44px; left: 0; right: 0; min-height: 79px; height: 79px; display: block; z-index: 228; }
#wb_element_instance61 > .wb_shp { display: block; background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 79px; }
#wb_element_instance61 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance62 { top: 3px; left: 10px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 205; }
#wb_element_instance62 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 130px; left: 230px; min-width: 840px; width: 840px; min-height: 49px; height: 49px; display: block; z-index: 206; }
#wb_element_instance64 { top: 20px; left: 548px; min-width: 650px; width: 650px; min-height: 108px; height: 108px; display: block; z-index: 153; }
#wb_element_instance65 { top: 980px; left: 390px; min-width: 740px; width: 740px; min-height: 26px; height: 26px; display: block; z-index: 148; }
#wb_element_instance66 { top: 890px; left: 40px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 157; }
#wb_element_instance66 img { width: 280px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 910px; left: 390px; min-width: 750px; width: 750px; min-height: 49px; height: 49px; display: block; z-index: 158; }
#wb_element_instance68 { top: 880px; left: 0px; min-width: 1200px; width: 1200px; min-height: 310px; height: 310px; display: block; z-index: 143; }
#wb_element_instance68 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 310px; }
#wb_element_instance68 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance69 { top: 143px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance54 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance59 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance60 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance62 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance63 { opacity: 1; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance64 { opacity: 1; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance66 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance67 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
